=== debian/control ===
Source: rust-num-bigint-dig
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-lazy-static-1+spin-no-std-dev <!nocheck>,
 librust-libm-0.2+default-dev <!nocheck>,
 librust-num-integer-0.1+i128-dev <!nocheck>,
 librust-num-integer-0.1+std-dev <!nocheck>,
 librust-num-iter-0.1-dev <!nocheck>,
 librust-num-traits-0.2+i128-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-rand-0.8+std-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-smallvec-1+write-dev <!nocheck>,
 librust-smallvec-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-bigint-dig]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-bigint-dig
Homepage: https://github.com/dignifiedquire/num-bigint
X-Cargo-Crate: num-bigint-dig
Rules-Requires-Root: no

Package: librust-num-bigint-dig-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-byteorder-1-dev,
 librust-lazy-static-1+spin-no-std-dev,
 librust-libm-0.2+default-dev,
 librust-num-integer-0.1+i128-dev,
 librust-num-integer-0.1+std-dev,
 librust-num-iter-0.1-dev,
 librust-num-traits-0.2+i128-dev,
 librust-num-traits-0.2+std-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8+std-rng-dev,
 librust-rand-0.8-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-smallvec-1+arbitrary-dev,
 librust-smallvec-1+write-dev,
 librust-smallvec-1-dev,
 librust-zeroize-1-dev
Provides:
 librust-num-bigint-dig+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig+default-dev (= ${binary:Version}),
 librust-num-bigint-dig+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig+std-dev (= ${binary:Version}),
 librust-num-bigint-dig+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig+zeroize-dev (= ${binary:Version}),
 librust-num-bigint-dig-0-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+default-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+std-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+zeroize-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+default-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+std-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+zeroize-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+default-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+std-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.2+zeroize-dev (= ${binary:Version})
Description: Big integer implementation for Rust - Rust source code
 This package contains the source for the Rust num-bigint-dig crate, packaged by
 debcargo for use with cargo and dh-cargo.
