=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-bigint-dig 0.8.2 --all-targets --all-features
Features: test-name=rust-num-bigint-dig:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-rand-chacha-0.3+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-bigint-dig 0.8.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-num-bigint-dig-dev:arbitrary
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-rand-chacha-0.3+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-bigint-dig 0.8.2 --all-targets
Features: test-name=librust-num-bigint-dig-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-rand-chacha-0.3+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-bigint-dig 0.8.2 --all-targets --no-default-features --features fuzz
Features: test-name=librust-num-bigint-dig-dev:fuzz
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-rand-chacha-0.3+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-bigint-dig 0.8.2 --all-targets --no-default-features --features i128
Features: test-name=librust-num-bigint-dig-dev:i128
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-rand-chacha-0.3+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-bigint-dig 0.8.2 --all-targets --no-default-features --features nightly
Features: test-name=librust-num-bigint-dig-dev:nightly
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-rand-chacha-0.3+default-dev, librust-rand-isaac-0.3+default-dev, librust-rand-xorshift-0.3+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-bigint-dig 0.8.2 --all-targets --no-default-features --features prime
Features: test-name=librust-num-bigint-dig-dev:prime
