## rust-num-bigint-dig 0.8.4

=== debian/changelog ===
rust-num-bigint-dig (0.8.4-1) unstable; urgency=medium

  * Package num-bigint-dig 0.8.4 from crates.io using debcargo 2.7.6
  * Add myself to uploaders
  * Drop all patches, no longer needed

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jan 2025 13:25:51 -0500
