=== debian/control ===
Source: rust-num-bigint-dig
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.2.7-~~) <!nocheck>,
 librust-lazy-static-1+spin-no-std-dev (>= 1.2.0-~~) <!nocheck>,
 librust-libm-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-num-integer-0.1+i128-dev (>= 0.1.39-~~) <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.39-~~) <!nocheck>,
 librust-num-iter-0.1-dev (>= 0.1.37-~~) <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.4-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.4-~~) <!nocheck>,
 librust-rand-0.8+std-dev (>= 0.8.3-~~) <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-smallvec-1+write-dev (>= 1.10.0-~~) <!nocheck>,
 librust-smallvec-1-dev (>= 1.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-bigint-dig]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-bigint-dig
Homepage: https://github.com/dignifiedquire/num-bigint
X-Cargo-Crate: num-bigint-dig
Rules-Requires-Root: no

Package: librust-num-bigint-dig-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.1.0-~~),
 librust-byteorder-1-dev (>= 1.2.7-~~),
 librust-lazy-static-1+spin-no-std-dev (>= 1.2.0-~~),
 librust-libm-0.2+default-dev (>= 0.2.1-~~),
 librust-num-integer-0.1+i128-dev (>= 0.1.39-~~),
 librust-num-integer-0.1+std-dev (>= 0.1.39-~~),
 librust-num-iter-0.1-dev (>= 0.1.37-~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.4-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.4-~~),
 librust-rand-0.8+std-dev (>= 0.8.3-~~),
 librust-rand-0.8+std-rng-dev (>= 0.8.3-~~),
 librust-rand-0.8-dev (>= 0.8.3-~~),
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-smallvec-1+arbitrary-dev (>= 1.10.0-~~),
 librust-smallvec-1+write-dev (>= 1.10.0-~~),
 librust-smallvec-1-dev (>= 1.10.0-~~),
 librust-zeroize-1-dev (>= 1.5-~~)
Provides:
 librust-num-bigint-dig+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig+default-dev (= ${binary:Version}),
 librust-num-bigint-dig+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig+std-dev (= ${binary:Version}),
 librust-num-bigint-dig+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig+zeroize-dev (= ${binary:Version}),
 librust-num-bigint-dig-0-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+default-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+std-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig-0+zeroize-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+default-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+std-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8+zeroize-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+default-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+fuzz-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+i128-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+nightly-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+prime-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+rand-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+serde-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+std-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+u64-digit-dev (= ${binary:Version}),
 librust-num-bigint-dig-0.8.4+zeroize-dev (= ${binary:Version})
Description: Big integer implementation for Rust - Rust source code
 Big integer types for Rust, BigInt and BigUint.
 .
 This is a fork of the num-bigint crate with a focus on providing
 functionality needed to implement cryptographic operations.
 Source code for Debianized Rust crate "num-bigint-dig"
