## rust-num-bigint-dig 0.8.6

=== debian/changelog ===
rust-num-bigint-dig (0.8.6-1) unstable; urgency=medium

  * Package num-bigint-dig 0.8.6 from crates.io using debcargo 2.7.11

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 06 Jan 2026 10:30:36 -0500
