=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-byteorder-1-dev (>= 1.2.7-~~) <!nocheck>,
  librust-lazy-static-1+spin-no-std-dev (>= 1.2.0-~~) <!nocheck>,
  librust-libm-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
  librust-num-integer-0.1+i128-dev (>= 0.1.39-~~) <!nocheck>,
@@ -23,12 +22,11 @@
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-bigint-dig]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-bigint-dig
 Homepage: https://github.com/dignifiedquire/num-bigint
 X-Cargo-Crate: num-bigint-dig
-Rules-Requires-Root: no
 
 Package: librust-num-bigint-dig-dev
 Architecture: any
@@ -36,7 +34,6 @@
 Depends:
  ${misc:Depends},
  librust-arbitrary-1+default-dev (>= 1.1.0-~~),
- librust-byteorder-1-dev (>= 1.2.7-~~),
  librust-lazy-static-1+spin-no-std-dev (>= 1.2.0-~~),
  librust-libm-0.2+default-dev (>= 0.2.1-~~),
  librust-num-integer-0.1+i128-dev (>= 0.1.39-~~),
@@ -89,18 +86,18 @@
  librust-num-bigint-dig-0.8+std-dev (= ${binary:Version}),
  librust-num-bigint-dig-0.8+u64-digit-dev (= ${binary:Version}),
  librust-num-bigint-dig-0.8+zeroize-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+arbitrary-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+default-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+fuzz-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+i128-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+nightly-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+prime-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+rand-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+serde-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+std-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+u64-digit-dev (= ${binary:Version}),
- librust-num-bigint-dig-0.8.4+zeroize-dev (= ${binary:Version})
+ librust-num-bigint-dig-0.8.6-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+arbitrary-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+default-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+fuzz-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+i128-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+nightly-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+prime-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+rand-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+serde-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+std-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+u64-digit-dev (= ${binary:Version}),
+ librust-num-bigint-dig-0.8.6+zeroize-dev (= ${binary:Version})
 Description: Big integer implementation for Rust - Rust source code
  Big integer types for Rust, BigInt and BigUint.
  .
