=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/num-bigint-dig
Matching-Pattern:  .*/crates/num-bigint-dig/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/num-bigint-dig-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
